ID CVE-2017-1145
Summary IBM WebSphere MQ 8.0.0.6 does not properly terminate channel agents when they are no longer needed, which could allow a user to cause a denial of service through resource exhaustion. IBM Reference #: 1999672.
References
Vulnerable Configurations
  • IBM WebSphere MQ 8.0.0.6
    cpe:2.3:a:ibm:websphere_mq:8.0.0.6
CVSS
Base: 7.8
Impact: -
Exploitability:-
CWE CWE-399
CAPEC
Last major update 20-03-2017 - 16:59
Published 20-03-2017 - 16:59
Last modified 23-03-2017 - 16:35
Back to Top